Subject: Re: Insurance Policy 14 Carroun Road
From: Al Sarpong <[email-masked]>
To: Katerina Perepech <[email-masked]>
Date: Sun, 7 Oct 2018 17:17:06 +0000

Hi Katerina,

I hope you are well.

For 2017/18, can you advise please if this building insurance is still in force for 14-16 Carroun Road?

I don't have anything from you or KG Projects to suggest it was renewed.

The reason I raise this is because I was hoping to be able to raise a claim in relation to a problem I have with my pipes which needs to be fully addressed by plumbers. I mentioned this briefly when I called you yesterday.

There has been some leakage and staining caused to my living room ceiling as a result.  Pimlico Plumbers have already dones some investigatory work which has been considerably costly.

I must say that apart from when I first moved into 14 Carroun Road during 2016, it all seems very quiet from your end and KG Projects generally.  I do hope everything is fine!

Please could you advise as soon as possible - many thanks.

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]>
Sent: 24 November 2016 13:22
To: [email-masked]
Cc: [email-masked]
Subject: Insurance Policy 14 Carroun Road

Dear Barbara and Albert,

Please find attached your renewed insurance policy for the period Oct2016-Oct2017.

Please save for your records my new e-mail address: [email-masked]<mailto:[email-masked]>, alternatively you can e-mail to our staff at [email-masked]<mailto:[email-masked]>.

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>